[
    {
        "Name": "BP_Single_Wall_Light",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Lights/BP_Single_Wall_Light.BP_Single_Wall_Light_C",
        "Category": "World/Items/Deployables/Lights"
    }
]